Subject: Kristin Walsh- Questions for You
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 3 Oct 2001 07:36:22 -0700 (PDT)

Michelle,

Kristin Walsh, a manager in Competitive Analysis, is returning from maternity leave on October 15th.  During Kristin's absence, the following changes have occurred in the group, and I just wanted to run them by you before we communicate them to her:
1)  Kristin will only have two direct reports instead of three.
2) Previously, Kristin's team as a whole was responsible for providing ENA (i.e. John and Louise, as well as traders) with competitive intelligence.  Instead of Kristen just overseeing the ENA process as a whole, Kristin and her two team members will have more specific duties, although Kristin will still be the primary point of contact for ENA.  Specifically, Kristin will gather and provide intelligence info for the Gas Team, and Kelly Holman will gather and provide info for East Power, and  Greg Whitman will do the same for West Power.  Robert Johnston, Kristin's supervisor,  and Scott Tholan, BUL, just felt like the level of service that Kristin's team was providing was not adequate because efforts were duplicated and Kristin could not provide enough "face time" with the head traders to gather and relay info, as well as directing her team.  

Also,after Kristin's departure, it was learned that Kristen signed a contract for which she had no authority. Although Scott does not think that this has happened before, this particular contract blew up in their face.

Upon Kristin's return, Scottt, Robert, and I would like to communicate these changes to her (not in writing, just verbally), and just reitterate the fact that only Scott has the authority to sign contracts.  Additionally, we would like to tell Kristin that she needs to take a management training class so that she can learn to delegate and oversee responsibilities of the group, rather than micromanaging them.  Please let me know if this is going to create any additional problems, or if I need to take a different approach.  

As always, thanks for your help.
Anne